Exception

application/vendors/gapi/gapi.class.php [418]:

GAPI: Failed to authenticate user. Error: "https://developers.google.com/accounts/docs/AuthForInstalledApps "

Report This Issue To Ushahidi

Found a bug? Please fill out and submit the form below - help us make Ushahidi better software -- Thanks!

All fields are required!

Subject:
Your Name:
Your Email Address:
Please describe what you were doing when this error occurred:
Error:
Your Environment:
 

Loaded in 1.3515 seconds, using 3.23MB of memory. Generated by Ushahidi v2.0b11.